pt-BR:
  avaliations:
    index:
      by_classroom_id: "Filtrar turma"
      by_discipline_id: "Filtrar disciplina"
      by_test_date: "Filtrar data"
      by_description: "Filtrar descrição"
      by_step_id: "Filtrar etapa"
      new_html: "<i class='fa fa-plus'></i> Nova avaliação numérica"
      new_single: "Da turma"
      new_multiple: "De múltiplas turmas"
    multiple_classrooms:
      classrooms: "Turmas"
      no_classroom_found: "Nenhuma turma encontrada"
    form:
      save_and_edit_daily_notes: 'Salvar e lançar notas'